/*--- Media query ---*/


/* @font-face {
    font-family: 'Poppins-Bold';
    src: url('../fonts/poppins/Poppins-Bold.woff') format('woff');
    font-style: normal;
} */



@media only screen and (min-width: 1400px) {

    
    .menu_btn{
        display: none;
    }

     .mobile_menu{
        display: none;
    }
    



    .hero{
        display: block;
    }

    .hero_mobile{
        display: none;
    }
    


    .footer_banner_mobile {
        display: none;
    } 

    .footer_note_mobile {
        display: none;
    } 
    
}



@media only screen and (min-width: 1024px) and (max-width: 1400px) {

    
    .menu_btn{
        display: none;
    }

     .mobile_menu{
        display: none;
    }




    .hero{
        display: block;
    }

    .hero_mobile{
        display: none;
    }
    


    .footer_banner_mobile {
        display: none;
    } 

    .footer_note_mobile {
        display: none;
    } 
    
}



 


/*--- Media max-width: 450px ---*/
@media only screen and (max-device-width: 1024px) {
  
    

    .hero{
        display: block;
    }

    

    .hero_mobile{
        display: none;
    }



    .head_section .header_menu{
        float: right;
        margin-right: 20px;
        display: none;
    }

    .header_right{
        display: none;
    }


    .menu_btn{
        display: block;
        width: 60px;
        height: 55px;
        border: 0px solid #000;
        border-radius: 5px;
        padding: 5px;
        float: right;
        margin-top: 30px;
        margin-right: 20px;
    }
    .menu_btn:hover {
        cursor: pointer;
    }
    .menu_btn .line{
        height: 3px;
        margin-top: 10px;
        background-color: #dddcdc;
        border-radius: 15px;
    }
    .menu_btn .line.first{
        margin-top: 8px;
        width: 40px;
        margin-left: 10px;
    }
    .menu_btn .line.thirth{
        margin-top: 8px;
        width: 35px;
        margin-left: 15px;
    }


    


    .mobile_menu{
        display: block;
        width: 300px;
        height: 400px;
        position: absolute;
        border: 0px solid #000;
        background-color: rgba(71, 71, 71, 0.945);
        border-radius: 0px;
        padding: 20px 0px;
        margin-top: 0px;
        margin-left: -320px;
    }
    .mobile_menu ul{
        list-style: none;
    }
    .mobile_menu ul li{
        height: 50px;
        padding-top: 14px;
        padding-left: 50px;
        margin-bottom: 5px;
        margin-left: -32px;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        background-color: #f50303;
    }
    .mobile_menu ul li a{
        color: #fff;
        text-decoration: none;
    }
    
    .mobile_menu ul li:hover{
        cursor: pointer;
        background-color: #f50303;
        border-top: 0px solid #000;
        border-bottom: 0px solid #000;
    }
    .mobile_menu ul li a:hover{
        color: #fff;
        font-weight: bolder;
    }


    
    .mobile_menu .mobile_phone {
        margin-top: 40px;
        margin-left: 50px;
        border: 0px solid #000;
        color: #fff;
    }
    
    
    
    
    .mobile_menu .mobile_phone p a {
        text-decoration: none;
        color: #fff;
    }

    .mobile_menu .mobile_phone p span {
        margin-bottom: 20px;
        text-decoration:solid;
    }
    
    .mobile_menu .mobile_phone p .bi {
        font-size: 15px;
    }
    
    .mobile_menu .mobile_phone p .phone2 {
        font-family: "Poppins-Bold";
        font-size: 20px;
        margin-top: 15px;
        margin-left: 10px;
    }
    

}




/*--- Media min-width: 768px to max-width: 992px ---*/
@media only screen and (min-width: 768px) and (max-width: 992px) {
   
    
}
/*--- Media min-width: 768px to max-width: 992px  ---*/





/*--- Media max-width: 768px ---*/

@media screen and (max-width: 768px) {

   
}
/*--- End Media max-width: 768px ---*/


 


/*--- Media max-width: 450px ---*/
@media only screen and (max-device-width: 450px) {
  
    
    

    .hero{
        display: none;
    }
    .hero .description {
        max-width: 400px;
        margin-left: 0px;
        text-align: center;
    }
    .hero .description h3 {
        font-size: 64px;
    }
    .hero .description p {
        max-width: 400px;
        font-size: 14px;
        padding: 0px 20px;
    }
    

    /* ===========================
    Hero Mobile section
    =========================== */
    .hero_mobile {
    display: block;
    width: 100%;
    height: 650px;
    margin-top: 0px;
    border: 0px solid #000;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    }

    .hero_mobile img {
    display: block;
    max-width: 1350px;
    margin: 0 auto;
    }

    .hero_mobile .description {
        max-width: 400px;
        margin-left: 0px;
        text-align: center;
        margin-top: 180px;
        z-index: 10;
    }

    .hero_mobile .description h3 {
    font-size: 64px;
    font-family: "Poppins-ExtraBold";
    font-weight: bolder;
    /* color: rgba(3, 35, 94, 0.94); */
    color: #fff;
    text-shadow: 1px 2px 5px rgba(63, 63, 63, 0.5);
    }

    .hero_mobile .description p {
        max-width: 400px;
        font-size: 14px;
        padding: 0px 20px;
        color: #fff;
        margin-bottom: 50px;
    }

    /* ===========================
    Hero section
    =========================== */




    .history {
        border: 0px solid #000;
        display: block;
    }

    
    .short_products {
        border: 0px solid #000;
        display: block;
    }

    .short_products .short_item {
        width: 320px;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    




    .number {
        border: 0px solid #000;
        display: block;
    }
    .number .number_item {
        margin: 0 auto;
        margin-bottom: 20px;
    }



    
    .services_bloc .service_header {
        max-width: 400px;
        min-height: 180px;
        margin: 0 auto;
        padding: 20px;
        border: 0px solid #000;
    }
    
    .services_bloc .service_header .left {
        text-align: left;
        margin-right: 0px;
    }
    .services_bloc .service_header .left p {
        height: auto;
        border-right: 0px solid #000;
    }

    .services_bloc .service_header .right {
        width: auto;
        height: auto;
        float: none;
        display: none;
    }

    

    .services_home .service_item {
        width: 320px;
    }



    
    .parallax .description {
        margin-left: 0px;
        margin-top: 70px;
        padding: 20px;
        text-align: center;
    }

    .parallax .description h3 {
        font-size: 32px;
        max-width: 400px;
    }

    .parallax .description p {
        max-width: 400px;
        font-size: 16px;
    }






    
    .price_all {
        width: 100%;
        margin: 0 auto;
        margin-top: 100px;
        border: 0px solid #000;
        text-align: center;
    }

    .price_all h5 {
        font-size: 16px;
        padding-right: 0px;
    }

    .price_all p {
        font-size: 38px;
        padding: 20px;
        height: auto;  
    }



    



    .price .price_item {
        width: 300px;
        margin-bottom: 20px;
    }




    
    .parking {
        width: 100%;
        border: 0px solid #000;
        text-align: center;
    }

    .parking .description {
        padding: 20px;
    }

    .parking .description h3 {
        font-size: 32px;
        margin-top: 60px;
    }

    .parking .description p {
        font-size: 16px;
        padding: 20px; 
        margin-bottom: 20px;
    }




    
    .all_cars {
        width: 100%;
        text-align: center;
    }

    .all_cars .description {
        padding: 20px;
        margin: 0px;
    }

    .all_cars .description h3 {
        font-size: 32px;
        margin-top: 60px;
    }

    .all_cars .description p {
        font-size: 16px;
        padding: 20px; 
        margin-bottom: 20px;
    }







    
    .avis {
        margin: 0 auto;
        margin-top: 120px;
        margin-bottom: 130px;
        border: 0px solid #000;
        display: block;
    }


    .avis .avis_left {
        display: none;
    }

    .avis .avis_right {
        max-width: 450px;
        height: 400px;
        padding: 20px;
        border: 0px solid #000;
    }
    

    
    .avis .avis_right .testimonial {
        height: 270px;
        margin: 0 auto;
        border: 0px solid #000;
    }

    .avis .avis_right .testimonial .item {
        width: 300px;
        height: 200px;
        border: 0px solid #000;
        border-radius: 15px 0px 15px 0px;
        margin: 10px auto;
        padding: 20px;
        box-shadow: 0px 1px 3px rgba(63, 63, 63, 0.3);
    }







    
    
    .footer_banner {
        display: none;
    } 

    .footer_banner_mobile {
        max-width: 850px;
        height: 140px;
        margin-top: 130px;
        padding: 10px 20px;
        background-color: rgba(247, 5, 5, 0.99);
        position: relative;
        z-index: 10;
        text-align: center;
    } 

    .footer_banner_mobile p {
        font-size: 23px;
        font-family: "Poppins-Black";
        color: #fff;
    }

    .footer_banner_mobile a {
        font-size: 15px;
        padding: 10px 20px;
        background-color: #282C5C;
        box-shadow: 0px 1px 5px rgba(63, 63, 63, 0.3);
        border: 1px solid #fff;
        text-decoration: none;
        font-weight: bold;
        color: #fff;
    }

    .footer_banner_mobile a:hover {
        background-color: rgba(71, 71, 71, 0.945);
        color: #fff;
    }



    .footer_section {
        width: 100%;
        min-height: 420px;
        padding-top: 60px;
        display:block;
        overflow: hidden;
        margin-top: -30px;
    }

    .footer_left, .footer_middle, .footer_right {
        max-width: 360px;
        height: 330px;
        border: 0px solid #fff;
        margin-bottom: 20px;
    }


    


    .card_map {
        width: 100%;
    }





    
    

    .footer_note {
        display: none;
    }


    .footer_note_mobile {
        width: 100%;
        min-height: 50px;
        padding: 10px 20px;
        border: 0px solid #000;
        /* background-color: #305CDE; */
        background-color: #282C5C;
        justify-content:center;
        color: #fff;
        margin-top: -2px;
    }

    .footer_note_mobile p {
        margin-top: 15px;
        text-align: center;
    }

    .footer_note_mobile p a {
        text-decoration: none;
        color: #b4b3b3e7;
    }

    .footer_note_mobile .copyright {
        font-size: 11px;
    }

    .footer_note_mobile .designer {
        margin-top: -15px;
        font-size: 12px;
    }










    .hero_page .description {
        max-width: 400px;
        margin-left: 0px;
        text-align: center;
    }
    .hero_page .description h3 {
        font-size: 64px;
        margin : 20px;
        border: 0px solid #000;
    }
    .hero_page .description p {
        max-width: 400px;
        font-size: 14px;
        padding: 0px 20px;
    }



    


    .intro_vehicules {
        border: 0px solid #000;
        display: block;
    }

    
    .short_products {
        border: 0px solid #000;
        display: block;
    }

    .short_products .short_item {
        width: 320px;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    




    

    
    .promotion .description {
        margin-left: 0px;
        margin-top: 70px;
        padding: 20px;
        text-align: center;
    }

    .promotion .description h3 {
        font-size: 32px;
        max-width: 400px;
    }

    .promotion .description p {
        max-width: 400px;
        font-size: 16px;
    }




    

    

    .gallery_home .gallery_item {
        max-width: 350px;
    }





    .questions_bloc {
        border: 0px solid #000;
        display: block;
    }






    
    .contact_us {
        border: 0px solid #000;
        flex-direction: column;
        flex-direction: column-reverse;

    }

    .contact_us .contact_right {
        width: 360px;
        min-height: 500px;
        margin: 0 auto;
    }

    .contact_us .contact_left {
        margin-top: 60px;
    }


    
    .about_us {
        border: 0px solid #000;
        flex-direction: column;
        flex-direction: column-reverse;
    }

    




    
    
    

    .hero_offres .description {
        max-width: 400px;
        margin-left: 0px;
        text-align: center;
    }
    .hero_offres .description h3 {
        font-size: 64px;
    }
    .hero_offres .description p {
        max-width: 400px;
        font-size: 14px;
        padding: 0px 20px;
    }





    
    .offres {
        border: 0px solid #000;
        display: flex;
        flex-direction: column-reverse;
    }

    .offres_left {
        max-width: 350px;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .offres_right {
        max-width: 700px;
        border: 0px solid #000;
        margin-bottom: 40px;
    }
    .offres_right .description {
        margin: 20px;
    }
    

    .offres_right .important_notes {
        margin: 20px;
    }


    

    .offres_left .all_services h3 {
        font-size: 22px;
    }

    .offres_left .devis h3 {
        width: 280px;
        margin-bottom: 20px;
    }





    
    .modalCarBox{
    max-width: 350px;
    }




    .map_bloc{
        display: none;
    }
    .map_bloc iframe{
        display: none;
    }



    
}  